
Infrastructure - Task #2980

Story # 2720 (Closed): KNB, LTER, PISCO, ESA, SANPARKS roll out

Task # 2880 (Closed): SANParks MN upgrade

Generate ORE map for EML packages on SANParks

2012-06-19 20:26 - Ben Leinfelder

Status: Closed Start date: 2012-06-19

Priority: Normal Due date:  

Assignee: Ben Leinfelder % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Sprint-2012.35-Block.5.2   

Milestone: CCI-1.0.0 Story Points:  

Product Version: *   

Description

We should be all set with the new 2.0.1 Metacat patch. Just waiting to push the button after staging and prod environments settle

down.

History

#1 - 2012-06-28 18:53 - Ben Leinfelder

- Status changed from New to In Progress

Running now. The button had been disabled because of a reconfig/bypass on the dataone screen

#2 - 2012-06-28 21:00 - Ben Leinfelder

- Status changed from In Progress to Closed

http://dataknp.sanparks.org/sanparks/d1/mn/v1/object?formatId=http://www.openarchives.org/ore/terms
